/*-------------- media section ---------------*/
@media screen and (max-width:768px) { 
  #slider .carousel-caption.d-none.d-md-block {
      display: block !important;
  }
  #slider h2.font-weight-bold {
      display: none;
  }
  #slider p.font-weight-bold {
      display: none;
  }
  #our-services .page-box{
    margin-bottom:0.5em;
    margin-top:20px;
  }
  .home #header{
    background: none !important;
  }
  .testimonialwrapper-box{
    margin-bottom: 50px;
  }
  #header .logo a.custom-logo-link{
    position: static;
  }
}
@media screen and (max-width:576px) {
  #slider .carousel-caption.d-none.d-md-block {
      display: none !important;
  }
  .media-small {
    padding-left: 10px !important;
  }
  .small_media {
    padding: 10px 0;
  }
  #header .logo {
    margin: 0;
    padding: 0 30px;
  }
  .copyright p{
    text-align: center !important;
    padding: 5px 0;
  }
  .prop_desc {
    display: none;
  }
  #slider p{
    margin: 0 0 9px 0;
  }
  #slider h5{
    font-size: 16px;
  }
  #slider a i{
    padding: 1px;
  }
  #real_prop .carousel-control-next, #real_prop .carousel-control-prev{
    top: -12px;
  }
  section h2{
    font-size: 22px;
  }
  .properties, .agents_box, .outer_post_box, .testi_qoute, .postbox, #sidebar {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
  }
  .top-icon{
      top: -1%;
  }
  .above_title {
    margin-top: 2%;
  }
}
@media screen and (max-width:719px) {
  .search-box{
    float: none;
  }
  
  .aboutbg{
    top: 0;
  }
  .continnerbox{
    border-left: 25px solid transparent;
  }
  .menubar .nav ul li ul{
    display:none; 
    z-index:2;
    font-weight:normal;
  }
  .menubar .nav {
   height: 100%;
   width: 0;
   position: fixed !important;
   z-index: 999999 !important;
   top: 0 !important;
   left: 0 !important;
   background-color: #111;
   overflow-x: hidden !important;
   transition: 0.5s !important;
   width: 250px !important;
   overflow-y: scroll;
 }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .toggle{
    display:block;
  }
  .nav{
    display:none;
  }
  .menubar .nav ul{ 
    width:100%; 
    float:none !important; 
    margin-top:0; 
    background-color:#222222;
  }
  .menubar .nav ul li{
    border-top:1px #303030 solid; 
    display:block; 
    float:none; 
    text-align:left;
    width: 100%;
  }
  .nav ul li a{
    padding:5px 10px; 
    display:block; 
    color:#ffffff;
  }
  .nav ul li a:hover{
    color:#ff8a00;
  }
  .nav ul li ul,
  .nav ul li ul ul{ 
    display:block !important;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-left:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }
  span {
    text-align: left;
  }
  .feature_row i {
    text-align: center;
  }
}
@media screen and (max-width:991px) {
  .search-box{
    float: none;
  }
  .aboutbg{
    top: 0;
  }
  .search-box form.search-form{
    margin: 0 auto;
  }
  .social-box .social-media {
    padding-top: 21px;
  }
  .toggle a{
    width:100%; 
    color:#333333; 
    padding:10px 10px; 
    font-size:16px;
  }
  #footer input[type="submit"] {
    padding: 9px 3%;
  }
  small {
    font-size: 13px !important;
  }
}
@media screen and (min-width:720px){
  #real_prop a.carousel-control-next {
    text-align: right;
    display: block;
  }
  #real_prop a.carousel-control-prev {
      text-align: left;
      display: block;
  }
  .menubar .nav ul.sub-menu{
    margin-top:7px;
    display: none;
  }
 .menubar .nav ul li:hover > ul{
    display:block; 
    background:#ffffff; 
    width:200px; 
    position:absolute; 
    top:44px; 
    left:0; 
    text-align:left; 
    padding:0px 0; 
    z-index:99;
  }
  .menubar .nav ul li:hover > ul li{ 
    display:block;
  }
  .menubar .nav ul li:hover > ul li a{ 
    padding:14px 4px 14px 4px;
    color: #333;
    border: 1px solid #ccc;
  }
  .menubar .nav ul li:hover ul li ul{
    display:none;
  }
  .menubar .nav ul li:hover ul li:hover > ul{
    display:block; 
    position:absolute; 
    left:200px; 
    top:-7px;
  }
  
  .menubar .nav ul.sub-menu li a:hover{
    background:#30a2e1; 
    color:#fff;
  }
  .menubar .nav ul li a{ 
    color:#ffffff; 
    padding:15px 15px; 
    display:block;
    text-decoration: none;
    display: block;
    transition: 0.3s;
    text-transform: capitalize;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 1px;
  }
  .menubar .nav ul li a:first-child{
    padding-left: 0;
  }
}
@media screen and (max-width:720px){
  .menubar, .affix {
    position: relative !important;
  }
}